strcpyk
Prev | Orchestra Opcodes and Operators | Next

## strcpyk

strcpyk — Assign value to a string variable (k-rate)

## Description

Assign to a string variable by copying the source which may be a constant or another string variable. strcpyk does the assignment both at initialization and performance time.

## Syntax

    Sdst strcpyk Ssrc

## See also

strcpy

## Credits

Author: Istvan Varga
2005

Prev | Up | Next
strcpy | Home | strcat